/*@import url("mainmenu.css");
@import url("nav_mainmenu.css");
@import url("glossymenu.css");
@import url("layout.css");
@import url("text.css");
@import url("tables.css");
@import url("popup.css");
@import url("ratings.css"); */
#topright {
	padding-top:45px;	
	clear:both;
}
#topright, #topright a {
	text-align:right;
	color:#176199;
	padding:2px;
	margin-top:10px;
	font-weight:bold;
}

#topright div {
	padding:2px;
	margin:5px;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #ff6600;	
	clear:both;	
	padding-right:10px;
	margin-left:30px;
	margin-top:25px;
}
#footer {
	width:948px;
	margin-left:auto;
	margin-right:auto;
 	background-color:#1867a5;
	text-align:center;	
	color:#fff;
	font-size:10px;
	padding:25px;
	padding-top:10px;
	position:relative;
}
#footer #footerLogo {
	padding-left:3px;
	padding-right:3px;
	margin-top:-45px;	
	-webkit-box-shadow:  0px 4px 2px 0px rgba(0, 0, 0, 0.6);
	box-shadow:  0px 4px 2px 0px rgba(0, 0, 0, 0.6);
	position:absolute;
	right:25px;
	top:0px;
	background-color:#FFF;
}
#mainmenu {
	background-image:url(../images/mainmenu_bck.jpg);
	background-repeat:no-repeat;
	background-position:bottom;	
	padding:5px;
	padding-top:0px;
	padding-bottom:25px;
}
#mainmenu li {
    background-image:url(../images/bullet_orange.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:5px;
}
#mainmenu li a{
	margin-right:5px;	
}
#follow_us {
	margin-bottom:20px;	
	clear:both;
}
.banners img {
 width:180px;
 height:auto;	
}
#inner-content  {
	padding-left:10px;	
}
